
minetest.register_on_mods_loaded(function()
      if minetest.get_modpath("exile_env_sounds") then
	 minetest.log("action", "VH1: Enabled for Exile")
	 animals.register_on_mob_die(VH1.clear_bar_delay)
	 mobkit.register_on_mob_hp_change(VH1.update_bar)
      end
end)
